
div.timeline-Widget {
	background-color: #000000;
}


#wavesbottomslogan
{
	clear: both;
	margin-top: 2em;
	padding: 1em 0 2em 0;
	color: #ffffff;
	border-top: 1px dashed #808080;
}

html
{
	background: #000000;
}

.waveswrapper #murphysmain
{
	margin-bottom: 4em;
	padding: 0 3% 0 3%;
}

#wavessocial
{
	margin: 0 0 2em 0;
}

.wavestitle h1, .wavestitle h2
{
	font-family: 'Gloria Hallelujah', cursive !important;
	color: #000000 !important;
	font-size: 2.8em !important;
	margin-top: 0 !important; 
}

#murphysslogan h1
{
	margin:0;
	padding:0;
	font-size: 1em !important; 
	font-weight:normal;	
	font-family: 'Homenaje', sans-serif !important;
}


.deisegrid_3cols1
{
	float: left;
	width: 30%;
	margin: 0 0 0 0;
}

.deisegrid_3cols2
{
        float: left;
        width: 30%;
	margin: 0 0 0 5%;
}

.deisegrid_3cols3
{
        float: right;
        width: 30%;
        margin: 0 0 0 0;
}


textarea
{
	width: 60%;
}

#waveslogo
{
	width: 50%;
	margin: 0 30% 0 20%;
	display: none;
}

.pagination
{
	display: block !important;
	font-family: 'Gloria Hallelujah', cursive;
	font-size: 2.5em;
}

.pagination .counter
{
	font-size: 0.8em;
	color: #000000;
}

.wavesnewstext .waveshighlight
{
	font-family: 'Gloria Hallelujah', cursive;
	color: #ffffff;
	background: #c9a52b;
	font-weight: bold;
	font-size: 1.6em;
	line-height: 1.6em;
}

.wavesnewstext p
{
	margin-top: 1em;
}


#wavescolumn1
{
	float: left;
	width: 60%;
	margin: 3em 0 0 0;
	position: relative;
}

#wavescolumn2
{
        float: right;
        width: 36%;
        margin: 3em 0 0 0;
	position: relative;
}

.wavesnewsimage
{
	float: left;
	width: 35%;
	margin: 0 0 0 0;
}

.wavesnewstext
{
        float: right;
        width: 60%;
        margin: 0 0 0 0;
	color: #000000;
	font-size: 1.3em;
}


.waveswrapper
{
	background: url(white_background.png);
	width: 80%;
	margin: 2em auto 0 auto;
}


.wavesbackground
{
    	background-attachment: fixed !important;
	background-repeat: no-repeat !important;
	background-position: center center !important;
	background-image: url(/images/waves_background.jpg) !important;	
	background-size: cover !important;
	background-position: center center !important;
}



#locationmap iframe {
    height:100%;
    width:100%;
    border:0;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
    filter: gray; /* IE6-9 */
	  -webkit-filter: grayscale(99%); /* Chrome 19+ & Safari 6+ */
	  -webkit-backface-visibility: hidden;  /* Fix for transition flickering */
}



#fcp_wrapper
{
	margin: 0 auto 0 auto;
	display: inherit;
}

.fcp_line
{
	margin-bottom: 1em;
}

/* Menu Changes */

.navbar
{
        border: 0 !important;
}

.navbar-default
{
        background-color: transparent !important;
        width: 100%;
}

.navbar
{ 
	min-height: 1.9em !important;
        margin-bottom: 0 !important;
}

.navbar-brand
{

        font-size: 1em;
	font-weight: normal;
	display: none;
	color: #ffffff !important;
}                    

.navbar-brand a, .navbar-brand a:hover
{
	color: #ffffff 	!important;
}


.navbar-fixed-top
{
        position: relative !important;

}

.navbar-collapse
{
	/* added to centre the menu */
	text-align: center;	
}

.navbar-nav
{
	/* added 2 lines to centre the menu */
	float: none !important;	
	display: inline-block;
}

ul.nav > li > a
{
        padding: 0.6em 1em 0.6em 1em !important;
        margin-right: 0px;
        font-size: 0.9em !important;
        font-family: verdana, arial, Serif;
        line-height: 1.9em;
        font-weight: normal !important;
	color: #ffffff !important;
	background-color: transparent !important;
	border-right: 0px !important;
	text-transform: uppercase;
	
	

}



ul.nav > li > a:hover, ul.nav > li > a.current, ul.nav > li.open > a, ul.nav > li.active > a
{
        padding: 0.6em 1em 0.6em 1em !important;
        margin-right: 0px;
        font-size: 0.9em !important;
        font-family: verdana, arial, Serif;
        line-height: 1.9em;
        font-weight: normal !important;
        color: #ffffff !important;
	background: #000000 !important;
	border-right: 0px !important;
	text-transform: uppercase;
	text-decoration: underline;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    color: #FFF;
    text-decoration: none;
    outline: 0px none;
    background: #000000 !important;
    border-right: 0px !important;
}






/* end of menu changes */



.slick-slider {
    margin-bottom: 0px !important;
}

.mobileonly
{
    display: none;
}

.mobileonly a
{
    color: #ffffff;
    font-weight: normal;
}

.mobileonly a:hover
{
    color: #ffffff;
    font-weight: normal;
}

#murphysfrontphoto
{
	position: relative;
	clear: both;
	padding-top: 1em;
}

#murphysmain
{
	clear: both;
	color: #ffffff;
/*	border-top: 1px solid #808080; */
}

#murphysmain a, .murphyspaneltext a
{
	color: #c9a52b;
	tect-decoration: none;
	font-weight: bold;
}

#murphysmain a:hover, .murphyspaneltext a:hover
{
        color: #c9a52b;
        tect-decoration: underline;
	font-weight: bold;
}





#murphysslogan
{
	clear: both;
	color: #ffffff;
	font-family: 'Homenaje', sans-serif;
	font-size: 3.3em;
	text-align: center;
	text-transform: uppercase;
	margin-top: 0.2em;
}

#murphyssmallslogan
{
        clear: both;
        color: #c9a52b;
        font-family: 'Homenaje', sans-serif;
        font-size: 1.6em;
        text-align: center;
        text-transform: uppercase;
}


.main_images_wrapper_grey-border-shadow table.main_thumb_table td img 
{
	box-shadow: 1px 1px 0px #CCC inset, -1px 1px 0px #CCC inset, 1px -1px 0px #CCC inset, -1px -1px 0px #CCC inset, 4px 4px 4px rgba(0, 0, 0, 0.8);
}

#murphyslogo
{
	width: 35%;
	margin: 0 0 0 32.500%;	
	padding: 0 1.5em 1.5em 1.5em;
	position: absolute;
	top: 0;
	background: #000000;
}

#murphysecondaryslogo
{
	clear: both;
	width: 35%;
        margin: 0 0 0 32.500%;
        padding: 0 1.5em 0 1.5em;
	background: #000000;
}

.murphyspanelphoto, .murphyspaneltext
{
	clear: both;
	padding:0 0 0 0;	
}

.murphyspaneltitle
{
	position: absolute;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: bold;	
	line-height: 2.5em;
	bottom: 12px;
	left: 0;
	z-index: 2;
	width: 100%;
	text-align: center;
	background: url(title_background.png) top left;
}

.murphyspaneltitle h2
{
	font-size: 0.9em;
	font-weight: normal;
	line-height: 2.5em;
	margin: 0 0 0 0 !important;	
}

#murphysmain h2
{
	font-size: 1.3em;
	font-weight: bold;
}

.murphyspaneltitle h2 a, .murphyspaneltitle h2 a:hover
{
	font-weight: 700;
	color: #ffffff;
	text-decoration: none;
}

.murphyspaneltext
{
	padding: 1em 1em 1em 0em;
	color: #ffffff;	
}

.murphysphotoblock
{
	clear: both;
	position: relative;	
}

#murphyspanels
{
	clear: both;
	margin: 1.3em 0 0 0;
	padding: 0 0 0 0;	
}


#murphyspanel1
{
	position: relative;
	float: left;
	width: 23.5000%;
	margin: 0 0 0 0;	
}

#murphyspanel2
{
	position: relative;
	float: left;
	width: 23.5000%;	
	margin: 0 0 0 2%;
}

#murphyspanel3
{
	position: relative;
	float: left;
	width: 23.5000%;		
	margin: 0 0 0 2%;
}

#murphyspanel4
{
	position: relative;	
	float: right;
	width: 23.5000%;		
	margin: 0 0 0 0;
}

#outfieldmenu
{
	margin: 0 0 0 3%;
	width: 94%;
	float: left;
}

.outfieldpaneltrim
{
	clear: both;
	height: 12px;
	background: url(panel_trim.gif) top left repeat-x;	
}

#glassaddress
{
	text-align: right;
	float: right;
	width: 43%;	
	margin-right: 4.77%;
	padding: 1.5em 0 1.5em 0;
}

#glassaddress a
{
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}

#glassaddress a:hover
{
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
}

#glasscall
{
	background: red;
	width: 22.23%;	
	float: right;
	margin: 0 4.77% 0 0;
}

#outfieldheader
{
	position: relative;	
}

#outfieldicons
{
	position: absolute;
	top: 1em;
	right: 3%;	
}
#outfieldicons img
{
	margin-bottom: 0.3em;	
}

#outfieldicons a
{
	text-decoration: none;
	font-weight: normal;
	color: #808080;	
}

#outfieldaccounticon, #outfieldcarticon
{
	float: left;
	margin-left: 2em;	
	font-family: 'Josefin Sans', sans-serif;
	color: #808080;
}

#outfieldphone
{
	font-family: 'Josefin Sans', sans-serif;
	text-transform: uppercase;
	color: #808080;
	font-size: 1.2em;
	position: absolute;
	bottom: 0.7em;
	right: 3%;	
}

#outfieldphonenumber
{
	font-size: 2em;	
	font-weight: normal;
}

#outfieldlogo
{
	text-align: right;
	float: left;
	width: 25%;	
	margin-left: 3%;
	padding: 1.5em 0 1.5em 0;
}

#outfieldfooter ul li:nth-child(1)
{
	list-style-type: none;	
}

#glasspanels
{
	margin: 2em 0 0 0;	
}

#outfieldfootercol1
{
	float: left;
	width: 35.333333333333%;
	margin-left: 3%;
	padding-top: 2em;
}

#outfieldfootercol1 h1
{
	margin: 0 !important;
	padding: 0 !important;
	font-size: 1em !important;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
	font-weight: bold !important;
}

#outfieldfootercol2
{
	float: left;
	width: 29.333333333333%;
	margin-left: 3%;
	padding-top: 2em;
}

#outfieldfootercol3
{
	float: left;
	width: 23.333333333333%;
	margin-left: 3%;
	padding-top: 2em;
}




#outfieldfooter a
{
	color: #808080;	
}

#outfieldfooter
{
	color: #808080;	
}

.outfieldsocialicon
{
	float: left;
	width: 45px;
	margin-right: 1em;	
}

#outfieldsocialicons
{
	clear: both;	
}

#outfieldphoto
{	
	width: 94%;	
	float: left;
	margin: 0.6em 0 0 3%;	
}


@font-face
{
	font-family:"Open Sans";
	font-style:normal;
	font-weight:600;
	src:local("Open Sans Semibold"),local("OpenSans-Semibold"),url(http://fonts.gstatic.com/s/opensans/v10/MTP_ySUJH_bn48VBG8sNSonF5uFdDttMLvmWuJdhhgs.ttf) format("truetype")
}	

.socialicon
{
	float: left;
	display: inline;
	margin-right: 1em;
}


h1
{
	
	font-family: "Open Sans" !important;
	font-size: 1.9em !important;
	font-weight: 500 !important;      
	line-height: 1.3em;
	margin-bottom: 0.5em;
}

h2
{
	font-style: normal;
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 1.3em;
	font-weight: 400;      
	line-height: 2em;
	margin-bottom: 0.5em;
	
}

h2 a, h1 a
{
	color: #000000;
	text-decoration: none;
	
}

h2 a:hover
{
	text-decoration: none;	
	color: #fb343b;
}

h2 a:hover, h1 a:hover
{
	font-weight: 400;
}


.cal_td_dayshasevents 
{
	background-color: #df0000;
	color: #ffffff !important;
}

td.cal_td_currentmonth {
    background-color: #df0000;
	color: #ffffff !important;
}

.cal_td_dayshasevents a
{
        color: #ffffff;
}

#locationmap
{
	border: 1px solid #808080;
	width: 450px !important;
	height: 400px !important;
}

             

/*===================================*/
/*        Main Project Settings      */
/*===================================*/


html 
{ 	

}

body
{
	padding: 3em 0 0 0 !important;
	margin: 0 0 0 0 !important;
	font: 100%/1.1 "HelveticaNeueW01-45Ligh",Helvetica,Arial,sans-serif;
	background: #000000 !important; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
}

.pagewrapper
{
	max-width: 980px;
	margin: 0 auto 0 auto;	
	position: relative;
}



.widepagewrapper
{
	clear: both;
	width: 100%;	
}

#mobilefooter
{
	clear: both;
	margin-top: 0;
	background: #e6e6e6 url(footer.gif) top left repeat-x !important;	
	padding-bottom: 3em;
}

.readon, .readmore a { padding: 0.5em; background: #571c16 !important; }

#sidetwitter
{
	position: absolute;
	width: 60px;
	height: 60px;
	top: 15em;
	left: 0;	
}

#sidefacebook
{
	position: fixed;
	width: 60px;
	height: 60px;
	top: 4.3em;
	left: 0;
	z-index: 1001;	
}

#sideinstagram
{
	position: fixed;
	width: 60px;
	height: 60px;
	top: 8.7em;
	left: 0;
	z-index: 1001;	
}

#fcp_wrapper
{
	background: #c9a52b; 
}


.relativerow
{
	clear: both;
	position : relative;	
}


@media (max-width: 1200px)
{
	.waveswrapper
	{
		width: 90%;
	}
}

@media (max-width: 1100px)
{
	#sideinstagram, #sidefacebook
	{
		display: none;
	}

        .wavestitle h1, .wavestitle h2
        {
                font-size: 2.3em !important;
        }




}


@media (max-width: 980px)
{
	#murphysmain
	{
		padding: 0 2em 2em 2em;
	}
}

@media (max-width: 919px)
{
	#wavescolumn1, #wavescolumn2
	{
		float: none;
		clear: both;
		width: 100%;
		margin: 3em 0 0 0;
	}

}

@media (max-width: 840px)
{

	ul.nav > li > a, ul.nav > li > a:hover, ul.nav > li > a.current, ul.nav > li.open > a, ul.nav > li.active > a, ul.nav > li.active > a:hover
	{
		padding: 0.85em 0.7em 0.83em 0.7em !important;
	}
}

@media (max-width: 767px)
{       

	#wavesbottomslogan
	{
        	clear: both;
        	margin-top: 2em;
        	padding: 1em 3% 2em 3%;
        	color: #ffffff;
        	border-top: 1px dashed #808080;
	}



	textarea
	{
		width: 100%;
	}

	body
	{
		padding: 6em 0 0 0 !important;
	}


	.murphyspaneltitle
	{
		color: #ffffff;
		background: url(mobile_title_background.png) top left;
	}	
	
	
	
	#outfieldphone
	{
		bottom: 0.2em;	
	}	
	
	
	#outfieldicons
	{
		display: none;	
	}
	

	#murphyslogo
	{
	        width: 55%;
	        margin: 0 0 0 22.500%;
	        padding: 0 1.5em 1.5em 1.5em;
	        position: absolute;
	        top: 0;
	        background: #000000;
	}


	#murphysecondaryslogo
	{
                margin: 0 auto 0 auto;
                width: 55%;
                padding: 0 0 0 0;		
	}

	
	#outfieldfootercol2, #outfieldfootercol3
	{
		display: none;
	}
	
	#outfieldfootercol1
	{
		float: left;
		width: 94%;
		margin-left: 3%;
		padding-top: 2em;
	}
	
	.outfieldpaneltitle h2
	{
		font-size: 1em;
		line-height: 2.5em;
	}	
	
	#outfieldheader
	{
		margin-top: 4em;	
	}	
    
    .mobileonly
    {
        display: inline;
    }    


	/** start of menu changes **/

	.navbar-brand
	{
		display: inline;
		width: 55%;
	}
	
	.navbar-brand img
	{
		height: 50px;
	}	   
	
	.navbar-toggle
	{
	    color: #ffffff;
	    padding: 4px 9px 2px 9px !important;
	    font-size: 1.6em;
	}

	.navbar-header
	{
		border-bottom: 1px solid #ffffff;
		background: #caa62c;
	}
	
	
	.navbar-collapse
	{
	/* added to centre and fix on mobile the menu */
		text-align: left;
		padding: 0 !important;
	}

	.navbar-nav
	{
		/* added 2 lines to centre and fix on mobile the menu */
		float: left !important;	
		width: 100%;
		margin: 0 0 0 0 !important;
	}	

	.navbar-fixed-top
	{
		position: fixed !important;
		top: 0	!important;
		left: 0 !important;
		width: 100% !important;
	}


	ul.nav > li > a
	{
        	padding: 0.8em 1em 0.7em 1em !important;
        	margin-right: 10px;	
 	        font-size: 1em !important;
        	font-family: verdana, Arial, Helvetica, sans-serif;
	        line-height: 1.5em;
	        font-weight: normal;
	        border-top: 1px solid #ffffff;
	        color: #ffffff !important;
	        background-color: #000000 !important;
	        border-bottom: 0px;
	}



	ul.nav > li > a:hover, ul.nav > li > a.current, ul.nav > li.open > a, ul.nav > li.active > a, ul.nav > li.active > a:hover
	{
        	padding: 0.8em 1em 0.7em 1em !important;
        	margin-right: 10px;
        	font-size: 1em !important;
        	font-family: verdana, Arial, Helvetica, sans-serif;
        	line-height: 1.5em;
        	font-weight: normal;
        	border-top: 1px solid #ffffff;
        	color: #ffffff !important;
        	background-color: #caa52b !important;
	}


	.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus 
	{
	    color: #FFF !important;
	    text-decoration: none;
	    background-color: #caa52b !important;
	    outline: 0px none;
	}


	ul.nav
	{
		border-bottom: 2px solid #000000;
	}

	/** end of menu changes **/
	
	#mobilefooter
	{
		display: inline-block;
		width: 100%;
	}
		
}	


@media (min-width: 768px) and (max-width: 979px)
{	
	/** Scaling should cover this one unless the menu needs alterations **/
}

@media (max-width: 740px)
{
	#murphyspanel1
	{
		position: relative;
		clear: both;
		float: left;
		width: 46.5%;
		margin: 0 0 0 3%;	
	}
	
	#murphyspanel2
	{
		position: relative;
		float: left;
		width: 46.5%;	
		margin: 0 0 0 1%;
	}
	
	#murphyspanel3
	{
		position: relative;
		clear: both;
		float: left;
		width: 46.5%;
		margin: 0.6em 0 0 3%;	
	}
	
	#murphyspanel4
	{
		position: relative;
		float: left;
		width: 46.5%;	
		margin: 0.6em 0 0 1%;
	}		
}

@media (max-width: 700px)
{
	#outfieldlogo
	{
		margin: 0 0 0 25%;
		width: 50%;
		padding: 1.5em 0 0.3em 0;
	}
	
	#outfieldphone
	{
		display: none;	
	}
}
	

@media (max-width: 513px)
{
        .wavestitle h1, .wavestitle h2
        {
                font-size: 1.8em !important;
        }
}




@media (max-width: 500px)
{
	.wavesnewsimage, .wavesnewstext
	{	
		float: none;
		clear: both;
		width: 100%;
		margin: 0 0 0 0;
	}

	.wavesnewstext
	{
		margin: 1em 0 0 0 !important;
	}

}


@media (max-width: 480px)
{      
        #murphyslogo
        {
                width: 68%;
                margin: 0 0 0 16%;
        }

	#murphysecondaryslogo
        {
                margin: 0 auto 0 auto;
                width: 60%;
                padding: 0 0 0 0;
        }

	#murphysslogan
	{
		padding: 0 1em 0 1em;
	        font-size: 2em;
	}

	#murphyssmallslogan
	{
		padding: 0 1em 0 1em;
	        font-size: 1.3em;
	}
}

